ONJava.com -- The Independent Source for Enterprise Java
oreilly.comSafari Books Online.Conferences.

advertisement

AddThis Social Bookmark Button
Article:
  How to Misuse SQL's FROM Clause
Subject:   This only works w/ 4.1+
Date:   2004-10-18 19:32:22
From:   Purdy
Here's a quick reference for those of us stuck w/ <4.1.


I'm on a Debian stable server, which typically would have 3.23.49, but I got <a href="http://www.dotdeb.org">an apt-source that brings in 4.0.21... one of these days!